<?xml version="1.0" encoding="utf-8"?>
<lang xmlns:dt="urn:schemas-microsoft-com:datatypes">
<string id="103">输入文件</string>
<string id="104">输出配置</string>
<string id="105">视频质量</string>
<string id="106">音频输出</string>
<string id="107">输出大小</string>
<string id="108">自动</string>
<string id="109">高</string>
<string id="110">快速</string>
<string id="111">立体声 </string>
<string id="112">导出文件</string>
<string id="113">输出并上传文件</string>
<string id="114">返回</string>
<string id="115">开始/停止</string>
<string id="116">登录名/密码</string>
<string id="117">标题</string>
<string id="118">描述</string>
<string id="119">类别</string>
<string id="120">隐私</string>
<string id="121">公众</string>
<string id="122">未列出</string>
<string id="123">私人</string>
<string id="124">输出名称</string>
<string id="125">输出</string>
<string id="126">上传</string>
<string id="127">输出完成</string>
<string id="128">您确定要停止输出吗？</string>
<string id="129">您确定要停止上传吗？</string>
<string id="130">上传完成</string>
<string id="131">上传到</string>
<string id="132">上传文件</string>
<string id="133">输出</string>
<string id="134">登录名：</string>
<string id="135">正常</string>
<string id="136">打开浏览器</string>
<string id="137">文件大小</string>
<string id="138">345,90,395,104</string>
<string id="139">无效的用户名或密码。</string>
<string id="140">上传失败！</string>
<string id="141">输出失败！</string>
<string id="142">连接到远程服务器失败！</string>
<string id="143">下一页</string>
<string id="144">时间已过</string>
<string id="145">剩余时间 </string>
<string id="146">要在线购买 Splash Pro EX 以获取产品激活所需的序列号，请点击“购买”按钮。如果您已经拥有了有效的序列号，请点击“激活”按钮。</string>
<string id="147">输出</string>
<string id="148">上传仅限于：\nThe video is under % 兆 and $ 分钟.\n该视频由您或您的朋友制作。</string>
<string id="149">使用条款</string>
<string id="150">朋友的朋友</string>
<string id="151">仅限朋友</string>
<string id="152">保存文件</string>
<string id="153">磁盘空间不足。</string>
<string id="154">所需：</string>
<string id="155">启动</string>
<string id="156">选择要导出的输入文件</string>
<string id="157">点击“START”，即表示您声明该视频没有违反 YouTube 的服务条款，并且您拥有该视频的所有版权或上传该视频的授权。</string>
<string id="158">服务条款</string>
<string id="159">上传</string>
<string id="160">使用硬件加速视频解码</string>
<string id="161">使用硬件加速视频编码</string>
<string id="162">目标文件夹</string>
<string id="163">按  开始 以导出所选文件。</string>
</lang>